{
  "name": "threejs-app",
  "version": "1.0.0",
  "description": "A simple Three.js application",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "body-parser": "^1.20.2",
    "dotenv": "^16.4.5",
    "express": "^4.17.1",
    "three": "^0.164.1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
